Subject: (no subject)

From: South Florida Home Page <[email-masked]>
Date: Sun, 24 Mar 1996 15:26:29 -0500

If you have considered advertising on the Internet there’s no time like 
the present. Internet Services, Inc. is a  professional full service 
firm that has the experience and personnel to handle all your Internet 
web page programming  and advertising needs. 
Our total cost for commercial advertising per page including programming 
(standard), assigning a URL address is $475 annually.
For more information on how to advertise on the Internet with Internet 
Services, Inc. please contact our voice message center at (954) 
782-8256. 

http://www.sfloridahomepage.com